package com.brilliance.isc.esb.model.netbank;

/**
 * eg01 国结-网银签约/解约对外请求对象
 */
public class ReqEG01 {

    /**
     * 客户号[0,10]
     */
    public String ECIFNO;

    /**
     * 签约标志[0,1]
     * 0-签约 1-解约
     */
    public String SIGNFLAG;

    public ReqEG01() {
    }

    public ReqEG01(String ECIFNO, String SIGNFLAG) {
        this.ECIFNO = ECIFNO;
        this.SIGNFLAG = SIGNFLAG;
    }
}
